@charset "utf-8";
/* CSS Document zzy.zzlzjy.cn*/

/*拼框站备案*/
/*.pk_zt_beian{ background:#343138; color:#727074; text-align:center; padding:10px 0;}
.pk_zt_beian a{ color:#727074;}*/
.pk_zt_beian .banquan:before{ content:"版权所有：合肥智胜一方教育咨询有限公司日照分公司";}
/*.pk_zt_beian .beianhao a:before{ content:"桂ICP备2020009252号";}*/



/*拼框站-顶部-文字置换*/
/*.tjymzss_diqu .yy_top_dq2 .span1.zt{ display:none !important;}    卓泰隐藏
.tjymzss_diqu .yy_top_dq2 .span1.pk{ display:block !important;}   拼框显示*/

